body .a-container {
    min-width: 320px;   
}

#form {
    max-width: 630px; 
    margin: 0 auto;
}

#form div {    
    margin: 14px 0!important;
}

#form div:first-child, #form div.a-section {
    margin-top: 0!important;    
}

#form .a-radio {
    margin: 0!important;    
}

#form p.dv-element-title, #form p.dv-element-inner-title {
    font-weight: bold;
    margin-bottom: -9px;    
}

#form .dv-radio-title-after {
    margin-top: 14px;
}

#form p.dv-radio-title {
    margin-bottom: 5px;
}

#form input[type='checkbox'] {
    float: left;
    margin-right: 5px;
}

#form input[type='checkbox'] + label {
    padding-bottom: 14px;
}

#bodyContainer {
    display: none;
    margin: 0 auto;
    padding-top: 50px;
    background-color: #4c4c4c;
    background-repeat: no-repeat;
    background-position: center 5px;
    background-image: url('https://images-na.ssl-images-amazon.com/images/G/01/digital/video/widgets/feedback-aiv-logo._CB488996009_.png');
}

.validationMessage {
    color: red;
    padding: 2px 12px;
    display: none;
}

.success {
    text-align: center;
    font-size: 1.7em;
    padding-top: 30%;
}